Bug 234198 - AX: Make aria-hidden-update.html, focusable-div.html, mac/invalid-status-for-input-types.html, and mac/css-speech-speak.html pass in --release isolated tree mode
Summary: AX: Make aria-hidden-update.html, focusable-div.html, mac/invalid-status-for-...
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Accessibility (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Tyler Wilcock
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-12-11 07:47 PST by Tyler Wilcock
Modified: 2021-12-13 08:21 PST (History)
11 users (show)

See Also:


Attachments
Patch (27.12 KB, patch)
2021-12-11 07:54 PST, Tyler Wilcock
no flags Details | Formatted Diff | Diff
Patch (28.49 KB, patch)
2021-12-11 11:01 PST, Tyler Wilcock
no flags Details | Formatted Diff | Diff
Patch (29.23 KB, patch)
2021-12-12 07:45 PST, Tyler Wilcock
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tyler Wilcock 2021-12-11 07:47:08 PST
Make aria-hidden-update.html, focusable-div.html, mac/invalid-status-for-input-types.html, and mac/css-speech-speak.html pass in --release isolated tree mode
Comment 1 Radar WebKit Bug Importer 2021-12-11 07:47:34 PST
<rdar://problem/86365243>
Comment 2 Tyler Wilcock 2021-12-11 07:54:41 PST
Created attachment 446884 [details]
Patch
Comment 3 Tyler Wilcock 2021-12-11 11:01:39 PST
Created attachment 446894 [details]
Patch
Comment 4 Tyler Wilcock 2021-12-12 07:45:02 PST
Created attachment 446932 [details]
Patch
Comment 5 Tyler Wilcock 2021-12-13 06:17:12 PST
The iOS failures are unrelated. Committing.
Comment 6 EWS 2021-12-13 08:21:55 PST
Committed r286948 (245173@main): <https://commits.webkit.org/245173@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 446932 [details].